### Virtual Method

# RB Shell visibility_changing

#### Declaration [src]

    gboolean
    visibility_changing (
      RBShell* shell,
      gboolean initial,
      gboolean visible
    )

#### Description

No description available.

#### Parameters

`initial`

  Type: `gboolean`

  No description available.

`visible`

  Type: `gboolean`

  No description available.

#### Return value

Type: `gboolean`

No description available.